package com.ematou.wxservice.entity.vo;

import com.alibaba.fastjson.annotation.JSONField;

/**
 * 绑定信息
 * @author lhm
 * @version 1.0
 * 2021-05-15 11:28
 */
public class BindingInfo {

    private String tellPhoneNumber;

    private String openId;

    private String validateCode;

    public String getTellPhoneNumber() {
        return tellPhoneNumber;
    }

    public void setTellPhoneNumber(String tellPhoneNumber) {
        this.tellPhoneNumber = tellPhoneNumber;
    }

    public String getOpenId() {
        return openId;
    }

    public void setOpenId(String openId) {
        this.openId = openId;
    }

    public String getValidateCode() {
        return validateCode;
    }

    public void setValidateCode(String validateCode) {
        this.validateCode = validateCode;
    }

    @Override
    public String toString() {
        return "BindingInfo{" +
                "tellPhoneNumber='" + tellPhoneNumber + '\'' +
                ", openId='" + openId + '\'' +
                ", validateCode='" + validateCode + '\'' +
                '}';
    }
}
